From 9727bbe203cb3e32bd4f70c3e6c1e7a5f08ecc6c Mon Sep 17 00:00:00 2001
From: Maximilian Downey Twiss <creatorsmithmdt@gmail.com>
Date: Thu, 24 Nov 2022 19:07:31 +1100
Subject: [PATCH 46/56] libjava: Remove unnecessary parentheses.

libjava/ChangeLog:

	* gnu/gcj/jvmti/Breakpoint.h (_Jv_RewriteBreakpointInsn): Remove unnecessary parentheses.
---
 libjava/gnu/gcj/jvmti/Breakpoint.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/libjava/gnu/gcj/jvmti/Breakpoint.h b/libjava/gnu/gcj/jvmti/Breakpoint.h
index f614df9e5e1..107e13cbc4d 100644
--- a/libjava/gnu/gcj/jvmti/Breakpoint.h
+++ b/libjava/gnu/gcj/jvmti/Breakpoint.h
@@ -30,7 +30,7 @@ class gnu::gcj::jvmti::Breakpoint : public ::java::lang::Object
 {
 
 #ifdef DIRECT_THREADED
-friend void (::_Jv_RewriteBreakpointInsn (jmethodID, jlocation, pc_t));
+friend void ::_Jv_RewriteBreakpointInsn (jmethodID, jlocation, pc_t);
 #endif
 
 public:
-- 
2.38.1

